Loading...
Searching...
No Matches
gemv: general matrix-vector multiply
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for gemv: general matrix-vector multiply:

## Functions

subroutine | cgemv (trans, m, n, alpha, a, lda, x, incx, beta, y, incy)
| CGEMV
subroutine | dgemv (trans, m, n, alpha, a, lda, x, incx, beta, y, incy)
| DGEMV
subroutine | sgemv (trans, m, n, alpha, a, lda, x, incx, beta, y, incy)
| SGEMV
subroutine | zgemv (trans, m, n, alpha, a, lda, x, incx, beta, y, incy)
| ZGEMV

## Detailed Description